﻿body {
    background-color: #fff !important;
    font-family: "Roboto", arial !important;
}

.siteColour_Font {
    color: #990000 !important; /* Colour A */
}

.fontColor_A {
    color: #990000 !important;
}

.fontColor_B {
    color: #c70016 !important;
}

.fontColor_C {
    color: #c40000 !important;
}

.fontColor_D {
    color: #ff4a3d !important;
}

.fontColor_E {
    color: #ff1b24 !important;
}

.fontColor_F {
    color: #ff3940 !important;
}

.fontColor_G {
    color: #ff9595 !important;
}

.fontColor_H {
    color: #ffa4a4 !important;
}

.fontColor_I {
    color: #ffc1c1 !important;
}

.fontColor_J {
    color: #ffd0d0 !important;
}

.fontColor_K {
    color: #ffffff !important;
}

.fontColor_L {
    color: #c40000 !important;
}

.fontColor_M {
    color: #0000ff !important;
}

.backColor_A {
    background-color: #990000 !important;
}

.backColor_B {
    background-color: #c70016 !important;
}

.backColor_C {
    background-color: #c40000 !important;
}

.backColor_D {
    background-color: #ff4a3d !important;
}

.backColor_E {
    background-color: #ff1b24 !important;
}

.backColor_F {
    background-color: #ff3940 !important;
}

.backColor_G {
    background-color: #ff9595 !important;
}

.backColor_H {
    background-color: #ffa4a4 !important;
}

.backColor_I {
    background-color: #ffc1c1 !important;
}

.backColor_J {
    background-color: #ffd0d0 !important;
}

.backColor_K {
    background-color: #ffffff !important;
}

.backColor_L {
    background-color: #c40000 !important;
}

.backColor_M {
    background-color: #0000ff !important;
}

.borderColor_A {
    border-color: #990000 !important;
}

.borderColor_B {
    border-color: #c70016 !important;
}

.borderColor_C {
    border-color: #c40000 !important;
}

.borderColor_D {
    border-color: #ff4a3d !important;
}

.borderColor_E {
    border-color: #ff1b24 !important;
}

.borderColor_F {
    border-color: #ff3940 !important;
}

.borderColor_G {
    border-color: #ff9595 !important;
}

.borderColor_H {
    border-color: #ffa4a4 !important;
}

.borderColor_I {
    border-color: #ffc1c1 !important;
}

.borderColor_J {
    border-color: #ffd0d0 !important;
}

.borderColor_K {
    border-color: #ffffff !important;
}

.borderColor_L {
    border-color: #c40000 !important;
}

.borderColor_M {
    border-color: #0000ff !important;
}

#main {
    width: 100%;
    background-color: #fff;
    text-align: left;
    margin: 0 auto;
}

    #main #main-inner {
        width: 100%;
        max-width: 950px;
        text-align: left;
        margin: 0 auto;
        padding-top: 10px;
    }

    #main #main-col .land {
        padding-bottom: 20px;
        padding-top: 0;
        padding-left: 20px;
        padding-right: 20px;
    }

.POS { display: initial !important; }
.ie .POS { display: inherit !important; }
div.POS, p.POS, h2.POS, h3.POS, h4.POS { display: block !important; }

#header {
    width: 100%;
    background-color: #c40000;
    height: 54px;
    text-align: center;
    margin: 0 auto;
}

    #header #header-inner {
        width: 100%;
        max-width: 950px;
        text-align: left;
        margin: 0 auto;
    }

        #header #header-inner #header-inner-logo #logo { /*margin-top:6px;*/
            width: 180px;
        }

        #header #header-inner .header-inner-menu ul {
            list-style-type: none;
            margin: 0;
            padding: 0px;
        }

        #header #header-inner .header-inner-menu .col-xs-24 {
            min-height: 0px !important;
        }

        #header #header-inner .header-inner-menu li,
        #header #header-inner .header-inner-menu a {
            white-space: normal;
            display: inline-block;
            line-height: 54px;
            height: 54px;
            margin: 0px;
            transition-property: background;
            transition-duration: 0.2s;
            transition-timing-function: linear; /*background-color:#4de163;*/
        }

        #header #header-inner .header-inner-menu a {
            font-size: 11px;
            font-family: Arial,sans-serif;
            color: white;
            padding: 0 12px;
            text-decoration: none;
        }

        #header #header-inner .header-inner-menu .submenu h2 a {
            padding: 0;
            font-family: Montserrat !important;
        }

        #header #header-inner .header-inner-menu a:hover {
            background-color: #660000;
        }

        #header #header-inner .header-inner-menu .spacer {
            display: inline-block;
            height: 36px;
            vertical-align: middle;
        }

.header-inner-menu-icons {
    min-width: 68px; /*background-color:#990000;*/
    position: relative;
    top: 0;
    right: 0;
    z-index: 100000;
    padding: 0 15px 0 0;
}


#header #header-inner .header-inner-menu-icons li a {
    font-size: 18px;
    padding: 0px 8px 2px 8px;
}

#header #header-inner .header-inner-menu-logo li a#logoLink {
    padding-left: 6px;
    width: 194px; /*line-height:50px;*/
}

#header #header-inner .header-inner-menu-logo .icon {
    font-size: 10px;
    color: white;
    position: relative;
    top: 5px !important;
}

#header #header-inner .header-inner-menu-logo li #caretLink {
    padding: 0 6px;
}

#header #header-inner .header-inner-menu .menu {
    position: relative;
    top: -60px;
    text-align: right;
    z-index: 100000;
}

#header #header-inner .header-inner-menu .active {
    background-color: #333;
}

#header #header-inner .header-inner-menu .activeSearch {
    background-color: #777;
}

.submenu {
    position: absolute;
    top: 114px;
    left: 0px;
    z-index: 102;
    margin: 0px auto !important;
    padding: 0px !important;
    width: 100%;
    background-color: transparent;
    color: white;
    list-style: none;
    text-align: center;
    border-top: 3px solid white;
    overflow: hidden;
    opacity: 0.98;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner {
    width: 100%;
    max-width: 950px;
    text-align: left;
    margin: 0 auto;
    background-color: #333;
    padding: 0 60px 0 60px;
}

    #header #header-inner .header-inner-menu .submenu .submenu-inner h2 {
        color: gold;
        font-family: Montserrat !important;
        font-size: 18px;
        line-height: 30px;
        font-weight: normal;
    }

        #header #header-inner .header-inner-menu .submenu .submenu-inner h2 a {
            color: gold;
            font-family: Montserrat !important;
            font-size: 30px;
            line-height: 30px;
            min-height: 30px;
            height: auto;
            text-decoration: none;
            font-size: 18px;
            font-weight: normal;
        }

            #header #header-inner .header-inner-menu .submenu .submenu-inner h2 a:hover {
                color: #ccc;
            }

#header #header-inner .header-inner-menu .submenu li {
    margin: 0px !important;
    padding: 0px !important;
    width: 100%;
}

    #header #header-inner .header-inner-menu .submenu li a {
        margin: 0px !important;
        padding: 0px !important;
        color: white;
        width: 100%;
        font-family: Montserrat !important;
        font-size: 14px !important;
        line-height: 30px;
    }

        #header #header-inner .header-inner-menu .submenu li a:hover {
            background-color: #111 !important;
        }

#header #header-inner .header-inner-menu .menuBox a:hover {
    background-color: transparent;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox {
    display: none;
    margin-top: -10px;
    padding-bottom: 16px;
}

    #header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox .row {
        border-top: 1px dotted transparent;
        background-image: url('/images/menuBox-bg.gif');
    }

#header #header-inner .header-inner-menu .submenu .submenu-inner #submenu_Logo.menuBox .row {
    border-top: 1px dotted transparent;
    background-image: none;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuCol {
    display: inline-block;
    vertical-align: top;
    padding-left: 0;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuItem {
    float: none;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuItem.fauPreview a {
    color: #f60;
    font-style: italic;
}

    #header #header-inner .header-inner-menu .submenu .submenu-inner .menuItem,
    #header #header-inner .header-inner-menu .submenu .submenu-inner .menuItem a {
        color: white;
        font-family: Montserrat !important;
        font-size: 14px;
        height: auto;
        line-height: 15px;
        padding: 0 5px 0 0;
        margin: 0px;
        vertical-align: middle;
    }

        #header #header-inner .header-inner-menu .submenu .submenu-inner .menuItem a:hover {
            color: #ccc;
        }

        #header #header-inner .header-inner-menu .submenu .submenu-inner .menuItem.logo {
            float: left;
        }

#header #header-inner .header-inner-menu .submenu .submenu-inner #submenu_Logo .menuItem,
#header #header-inner .header-inner-menu .submenu .submenu-inner #submenu_Logo .menuItem a {
    font-family: 'Century Gothic' !important;
    line-height: 40px;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox a:hover {
    background-color: transparent;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox a.menu-back,
#header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox a.menu-cross {
    position: absolute;
    top: 0px;
    line-height: 68px;
    transition-property: background, opacity;
    transition-duration: 0.2s;
    transition-timing-function: ease;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox a.menu-back {
    left: -30px;
}

#header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox a.menu-cross {
    right: -30px;
}

    #header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox a.menu-back:hover,
    #header #header-inner .header-inner-menu .submenu .submenu-inner .menuBox a.menu-cross:hover {
        background-color: #999;
        opacity: 0.5;
    }

#billboard {
    width: 100%;
    background-color: #666666;
    font-size: 0;
    max-height: 163px;
    text-align: center;
    margin: 0 auto;
    border-top: 3px solid white;
    overflow: hidden;
}

    #billboard #billboard-inner {
        width: 100%;
        max-width: 950px;
        text-align: left;
        margin: 0 auto;
    }

.ie8 #billboard #billboard-inner .bx-viewport {
    height: 160px !important;
}

#billboard #VertSpacer {
    height: 160px;
    display: inline-block;
    vertical-align: middle;
    width: 0;
}

#billboard ins {
    display: block;
    vertical-align: middle;
}

#search {
    width: 100%;
    background-color: #cccccc;
    height: 75px;
    text-align: center;
    margin: 0 auto;
    border-top: 3px solid white;
    border-bottom: 1px solid white;
}

    #search #search-inner {
        width: 100%;
        max-width: 950px;
        text-align: left;
        margin: 0 auto;
        padding: 19px 0;
    }


/*#region Common Override Styles*/
.land a, .block-1 a, .block-2 a, .block-3 a {
    color: #c40000;
}

h1, h2, h5, h6,
.h1, .h2, .h5, .h6,
#main-col h1, #main-col h2, #main-col h5, #main-col h6,
#main-col .h1, #main-col .h2, #main-col .h5, #main-col .h6,
#main-col h1 a, #main-col h2 a, #main-col h5 a, #main-col h6 a,
#main-col .h1 a, #main-col .h2 a, #main-col .h5 a, #main-col .h6 a {
    color: #990000;
}

/* override for H3 and H4 */
h3, .h3, #main-col h3, #main-col .h3, #main-col h3 a, #main-col .h3 a h4, .h4, #main-col h4, #main-col .h4, #main-col h4 a, #main-col .h4 a {
    color: #c40000;
}

.sidemenu .sidemenu-heading,
.sidemenu .sidemenu-heading-minor {
    background-color: #990000 !important;
}

.sidemenu li.highlight span {
    color: #990000;
}

.sidemenu ul li.highlight a {
    color: #990000 !important;
}

.more.pointer {
    color: #990000;
}

a.clb,
input.clb {
    background: #990000;
    cursor: pointer;
}

    a.clb:hover,
    input.clb:hover {
        background: #a90b2c;
    }

.block-label {
    background-color: #c40000;
}

#main div.process-wrapper div.process-box h2 {
    color: #c40000 !important;
}

#SearchArea .btn {
    color: #c40000;
}
/*#endregion*/

.h2 {
    font-size: 14px !important;
    color: white !important;
    margin-top: 10px !important;
    font-family: Arial !important;
}

#fa-col img {
    width: auto;
    height: auto;
    padding-left: 10px;
    max-width: 80px;
    max-height: 60px;
    float: right;
}

#fa-col .fa-ad h5 {
    margin: 0;
    padding: 0px;
    text-align: left;
}

    #fa-col .fa-ad h5 a {
        font-family: Montserrat !important;
        font-size: 14px;
        line-height: 18px;
        font-weight: bold;
    }

#fa-col .fa-ad p {
    padding-top: 2px;
    font-size: 14px;
    line-height: 16px;
    text-align: left;
}

#fa-col .fa-ad a {
    color: #666;
}

.tight-right-sm,
.tight-right-md {
    padding-right: 0px !important;
}

.tight-top-lg {
    padding-top: 0px !important;
}

.tight-bottom-lg {
    padding-bottom: 0px !important;
}

.authorbottom {
    width: 100%;
    margin: auto;
    padding: 35px 6px 6px 6px;
    border: 1px #8D8D8D dotted;
    text-align: center;
    margin-top: 30px !important;
    margin-bottom: 10px;
    background-image: url(/images/icons/copyright-footer.gif);
    background-position: top center;
    background-repeat: no-repeat;
}

.authorbottomamazon {
    background: #999999;
    color: #FFFFFF;
    width: 100%;
    margin: auto;
    padding: 12px;
    border: 1px #666666 dotted;
    font-size: 11px;
}

    .authorbottomamazon h2 {
        margin: 0 0 10px 0;
    }

    .authorbottomamazon a {
        color: #555 !important;
        font-weight: bold;
        font-size: 12px;
    }

.pager li > a, .pager li > span {
border-radius: 0px !important;
margin-left: 5px;
margin-right: 5px;
font-size: 12pt !important;
}

.pager li.active a {
    background-color: #eee;
}

.pager li.disabled a {
    color: #ccc !important;
}

#BackToTop {
    font-size: 20px !important;
    background: #aaa;
    bottom: 100px;
    color: #fff;
    cursor: pointer;
    display: none;
    height: 35px;
    overflow: hidden;
    padding: 5px 2px;
    position: fixed;
    right: 0px;
    text-align: center;
    width: 45px;
    white-space: nowrap;
    z-index: 100000;
    border-right: 0px;
    border-radius: 2px 0 0 2px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4x 0 0 4px;
    box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .3);
    -moz-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, .3);
}

/*#region Providers Section Styles*/
.checklistheader {
    font-size: 20px;
    color: #00800A;
    font-family: 'Century Gothic', Arial;
    font-weight: normal;
}

.checklist {
    width: 90%;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

.checklistitem {
    margin-top: 20px;
}

.checklisttext {
    margin: 5px 0px 0px 42px;
}

div.territory {
    text-align: left;
    margin: 0 auto;
    padding: 10px;
    border: #990000 1px solid;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

    div.territory territory-logo {
        margin-top: 7px;
        max-width: 200px;
        width: 100%;
    }

#htmlOuter ul {
    list-style: square;
}

    #htmlOuter ul#DeptList, #htmlOuter ul#DeptList ul {
        list-style: none;
        margin: 0px;
    }

#htmlOuter ul, #htmlOuter ol {
    margin: 0px 0px 0px 40px;
    padding: 0px;
}

div.keypoints {
    background-image: url(/images/providers/ataglance-compass.gif);
    background-position: right center;
    background-repeat: no-repeat;
    text-align: left;
    width: 90%;
    background-color: #ECECF9;
    margin: 0 auto;
    padding: 5px;
    border: #FF6600 1px solid;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 20px;
}

ul.keypointsbulletlist {
    margin-left: 20px; /* Set the indenting back to far left. */
    padding-left: 0px; /* Set the indenting back to far left. */
    padding-bottom: 15px;
}

    ul.keypointsbulletlist li {
        list-style-type: none; /* Switch the list bullet off altogether. */
        background-image: url(/images/providers/purplebullet.gif); /* The replacement bullet image */
        background-position: 0px 1em; /* Place bullet 0px from left and 9px from top */
        background-repeat: no-repeat; /* Stops bullet tiling, important */
        padding-top: 11px; /* set the space between the lines */
        padding-left: 22px; /* separation from li txt and bullet */
        border-bottom: none !important;
    }

#main div.process-wrapper {
}

    #main div.process-wrapper div.process-box {
        background-image: url(/images/providers/ataglance-compass.gif);
        background-position: right center;
        text-align: center;
        background-color: #ECECF9;
        border: #FF6600 1px solid;
        padding-bottom: 10px;
    }

        #main div.process-wrapper div.process-box h2 {
            color: green;
        }

ul.providerbulletlist {
    margin-left: 10px; /* Set the indenting back to far left. */
    padding-left: 0px; /* Set the indenting back to far left. */
    margin-top: 15px;
    margin-bottom: 15px;
}

    ul.providerbulletlist li {
        list-style-type: none; /* Switch the list bullet off altogether. */
        background-image: url(/images/providers/greenbullet.gif); /* The replacement bullet image */
        background-position: 0px 0.9em; /* Place bullet 0px from left and 9px from top */
        background-repeat: no-repeat; /* Stops bullet tiling, important */
        padding-top: 10px; /* set the space between the lines */
        padding-left: 22px; /* separation from li txt and bullet */
        border-bottom: none !important;
    }

/*#endregion*/




@media (max-width: 767px) {
    #header #header-inner .header-inner-menu-icons .glyphicon {
        top: 9px;
    }

    #main #main-inner {
        padding-top: 0px;
    }

    .tight-right-sm {
        padding-right: 15px !important;
    }

    .tight-right-xs {
        padding-right: 0 !important;
    }

    .tight-left-xs {
        padding-left: 0px !important;
    }

    .tight-xs {
        padding: 0px !important;
    }

    .tight-top-xs {
        padding-top: 0px !important;
    }

    .loose-right-xs {
        margin-right: 15px !important;
        padding-right: 15px !important;
    }

    .font-xs-80 {
        font-size: 80% !important;
    }
}

@media (min-width: 768px) {
    .form-horizontal .control-label-tight {
        padding-top: 0px;
    }
    /* make the top menu fixed on non-mobiles */
    .submenu {
        border-top: 0px solid white;
    }

    #header {
        position: absolute;
        z-index: 998;
        border-bottom: 3px solid white;
        height: 58px;
    }

    #billboard {
        margin-top: 51px;
    }

    #Suggestions {
        position: relative;
        z-index: 1000;
    }

    .tight-left-sm {
        padding-left: 0px !important;
    }
}

@media (max-width: 991px) {
    .tight-right-md {
        padding-right: 15px !important;
    }

    .tight-right-xs {
        padding-right: 0 !important;
    }
}

@media (min-width:768px) and (max-width: 991px) {
    .tight-top-lg {
        padding-top: 10px !important;
    }

    .tight-bottom-lg {
        padding-bottom: 10px !important;
    }

    .loose-right-sm {
        margin-right: 15px !important;
        padding-right: 15px !important;
    }
}

@media (min-width: 992px) {
    .tight-right-lg {
        padding-right: 15px !important;
    }
}

#SearchArea .btn {
    width: auto !important;
}

.main-header {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    min-height: 300px;
    position: relative;
    border-top: 3px solid #fff;
    background-repeat: no-repeat;
    background-size: cover !important;
}

.home-header.bg-image-butterfly {
    background-image: url(/images/homepage/desktop/butterfly.jpg);
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/desktop/butterfly.jpg);
}

.home-header.bg-image-microscope {
    background-image: url(/images/homepage/desktop/microscope.jpg);
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/desktop/microscope.jpg);
}

.home-header.bg-image-space-rocket {
    background-image: url(/images/homepage/desktop/space-rocket.jpg);
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/desktop/space-rocket.jpg);
}

.home-header.bg-image-deep-sea-diver {
    background-image: url(/images/homepage/desktop/deep-sea-diver.jpg);
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/desktop/deep-sea-diver.jpg);
}

.home-header.bg-image-wind-farm {
    background-image: url(/images/homepage/desktop/wind-farm.jpg);
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/desktop/wind-farm.jpg);
}

.opendays-header {
    background-image: url(/images/homepage/desktop/open-days.jpg);
    background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/desktop/open-days.jpg);
}

@media screen and (max-width: 767px) {
    .home-header.bg-image-butterfly {
        background-image: url(/images/homepage/mobile/butterfly.jpg);
        background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/mobile/butterfly.jpg);
    }

    .home-header.bg-image-microscope {
        background-image: url(/images/homepage/mobile/microscope.jpg);
        background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/mobile/microscope.jpg);
    }

    .home-header.bg-image-space-rocket {
        background-image: url(/images/homepage/mobile/space-rocket.jpg);
        background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/mobile/space-rocket.jpg);
    }

    .home-header.bg-image-deep-sea-diver {
        background-image: url(/images/homepage/mobile/deep-sea-diver.jpg);
        background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/mobile/deep-sea-diver.jpg);
    }

    .home-header.bg-image-wind-farm {
        background-image: url(/images/homepage/mobile/wind-farm.jpg);
        background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/mobile/wind-farm.jpg);
    }

    .opendays-header {
        background-image: url(/images/homepage/mobile/open-days.jpg);
        background: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .4)), url(/images/homepage/mobile/open-days.jpg);
    }
}

.new-header-content {
    position: absolute;
    bottom: 30px;
    max-width: 650px;
    left: 0;
    right: 0;
}

    .new-header-content h1 {
        color: #fff;
        font-size: 16pt;
        font-family: 'Montserrat', sans-serif !important;
        text-align: center;
        font-weight: normal;
        margin-top: 10px;
        margin-bottom: 10px;
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    .new-header-content p {
        color: white;
        text-align: center;
        margin: 0 auto;
        font-size: 1em;
        font-family: 'Montserrat', sans-serif;
        max-width: 800px;
    }

@media (max-width: 992px) {
    #courseDiscs h4 {
        height: 50px;
        font-size: 10pt !important;
    }

    #courseDiscs p {
        font-size: 30pt !important;
    }
}

@media (min-width: 992px) {
    #courseDiscs .col-md-5th {
        height: 118px;
    }
}

@media (max-width: 1200px) {
    .new-header-content h1 {
        font-size: 12pt;
    }

    .new-header-content p {
        font-size: 10pt;
    }
}

.new-header-content #socialLikesOuter {
    display: none !important;
}

.new-header-content #search {
    background: none !important;
    border: 0px !important;
}

.new-header-content .searchIcon {
    display: none !important;
}

.new-header-content #search #search-inner .row .col-md-18 {
    width: 100% !important;
}

.new-header-content #SearchArea {
    padding-left: 0px !important;
}

    .new-header-content #SearchArea .btn, #new-homepage .sign-up-area .hp-inner .btn {
        background: #f93;
        border: #f93;
        border-radius: 0px !important;
        color: #fff;
        width: 90px;
        font-size: 14pt;
        height: 50px !important;
    }

        .new-header-content #SearchArea .btn:hover, #new-homepage .sign-up-area .hp-inner .btn:hover {
            background: #f98007;
        }

#courseDiscs a:hover, #courseDiscs a:focus {
    text-decoration: none !important;
    opacity: .8 !important;
}

.sign-up-area .hp-inner .form-control {
    height: 50px;
    border-radius: 0px !important;
    text-align: center !important;
    font-size: 14pt !important;
}

#new-homepage .sign-up-area .hp-inner .btn {
    width: auto !important;
    font-size: 12pt !important;
}

#new-homepage .sign-up-area .hp-inner .input-group {
    margin-left: auto;
    margin-right: auto;
    max-width: 700px;
}

.new-header-content #search #search-inner {
    max-width: 700px !important;
}

.new-header-content #SearchArea .form-control {
    height: 50px !important;
}

#new-homepage {
    background: #fff !important;
}

    #new-homepage #courseDiscs h5 {
        text-align: center;
        font-family: 'Montserrat', sans-serif;
        font-size: 12pt;
    }

        #new-homepage #courseDiscs h5 a {
            color: #ff8000;
        }

#courseDiscs p {
    text-align: center;
    font-size: 40pt;
    color: #00800a;
    margin-bottom: -10px;
}

#courseDiscs h4 {
    margin-top: 0px !important;
    color: #666;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
}

#new-homepage h2 {
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 16pt;
}

#new-homepage .featuredProviders hr {
    display: none !important;
}

@media (min-width: 768px) {
    #new-homepage #searchText {
        font-size: 14pt;
    }
}

#new-homepage #searchText {
    text-align: center;
}

@media (max-width: 767px) {
    #new-homepage #searchText::-webkit-input-placeholder {
        font-size: 9pt !important;
    }
}


#cookieModal .modal-content {
    width: 90% !important;
    max-width: 90%;
    bottom: 20px;
    margin: auto !important;
    padding: 20px;
}

    #cookieModal .modal-content h3 {
        font-weight: bold !important;
        color: #333333 !important;
        font-size: 14pt;
    }

    #cookieModal .modal-content p {
        font-size: 12pt;
    }

    #cookieModal .modal-content .btn-default {
        background: #d91b5c;
        border: 0px;
        font-size: 12pt;
    }
